/*******************************************************************************
Slate Theme for Github Pages
by Jason Costello, @jsncostello
*******************************************************************************/

@import url(syntax.css);

/*******************************************************************************
MeyerWeb Reset
*******************************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a:focus {
  outline: none;
}

/*******************************************************************************
Theme Styles
*******************************************************************************/

body {
  box-sizing: border-box;
  color: #373737;
  background: #5e9f4d;
  font-size: 15px;
  font-family: 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 700;
  color: #222222;
  font-family: 'Lucida Grande', 'Calibri', Helvetica, Arial, sans-serif;
  letter-spacing: -1px;
}

h1 {
  font-size: 36px;
  font-weight: 700;
}

h2 {
  padding-bottom: 10px;
  font-size: 32px;
  background: url('../images/bg_hr.png') repeat-x bottom;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 21px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  margin: 10px 0 15px 0;
}

footer p {
  color: #f2f2f2;
}

a {
  text-decoration: none;
  color: #44e000;
}

a:hover, a:active  {
  text-decoration: underline;
  color: #ff7d21;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

pre, code {
  width: 100%;
  color: #222;
  background-color: #f2f6f2;

  font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
  font-size: 12px;

  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

pre {
  width: 100%;
  padding: 10px;
  overflow: auto;
}

code {
  padding: 3px;
  margin: 0 3px;
}

pre code {
  display: block;
}

blockquote {
  color: #666;
  margin-bottom: 20px;
  padding: 0 0 0 20px;
  border-left: 3px solid #bbb;
}

ul, ol, dl {
  margin-bottom: 15px
}

ul li {
  margin-left: 36px;
}

ol li {
  list-style: decimal;
  margin-left: 36px;
}

dl dt {
  font-weight: bold;
}

dl dd {
  padding-left: 20px;
  font-style: italic;
}

dl p {
  padding-left: 20px;
  font-style: italic;
}

hr {
  height: 1px;
  margin-bottom: 5px;
  border: none;
  background: url('../images/bg_hr.png') repeat-x center;
}

table {
  border: 1px solid #373737;
  margin-bottom: 20px;
  text-align: left;
 }

th {
  font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 10px;
  background: #373737;
  color: #fff;
 }

td {
  padding: 10px;
  border: 1px solid #373737;
 }

form {
  background: #f2f2f2;
  padding: 20px;
}

/*******************************************************************************
Nav bar
*******************************************************************************/
.nav_bar_wrap {
  background: #150;
  color: #e0e0e0;
  height: 24px;
  font-size: 14px;
}
.nav {
    width: 100%;
}
.nav #prev {
  min-width: 50px;
  float: left;
}
.nav #up {
  min-width: 50px;
  margin: 0 14px;
  width: 100%;
}
.nav #next {
  min-width: 50px;
  float: right;
}

/*******************************************************************************
TOC Styles
*******************************************************************************/
.toc ul li {
  margin-left: 20px;
}
.toc ul, ol, dl {
  margin-bottom: 0px;
}
.toc {
  font-size: 13px;
}

/*******************************************************************************
Full-Width Styles
*******************************************************************************/

.outer {
  width: 100%;
}

.inner {
  position: relative;
  width: 800px;
  margin: 0 auto;
}

.col1 {
    float: left;
    width: 200px;
    margin-bottom: 10px;
}

.col2 {
    float: right;
    width: 560px;
}

.clearer {
    clear: both;
}

#forkme_banner {
  display: block;
  position: absolute;
  top:0;
  right: 10px;
  z-index: 10;
  padding: 10px 50px 10px 10px;
  color: #fff;
  background: url('../images/blacktocat.png') #3ba no-repeat 95% 50%;
  font-weight: 700;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
}

#header_wrap {
  height: 149px;
}

#header_wrap .inner {
  padding: 20px 10px;
}

#project_title {
  margin: 0;
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  text-shadow: 2px 2px 0 #004400;
}

#project_tagline {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  background: none;
  text-shadow: 1px 1px 0 #004400;
}

#downloads {
  position: absolute;
  width: 210px;
  z-index: 10;
  bottom: 10px;
  right: 0;
  height: 70px;
  background: url('../images/icon_download.png') no-repeat 0% 90%;
}

#main_content_wrap {
  background: #fff;
  padding: 0 0 10px;
}

#footer_wrap {
  font-size: 14px;
  color: #e0e0e0;
}
